@charset "utf-8";
body {
	background-color: #231f20;
}
#Nav {
	width: 600px;
	float: right;
}
#main {
	width: 822px;
}
#Logo {
	width: 220px;
	float: left;
}
.NewMain {
	float: right;
	width: 386px;
}
.NewEmpty {
	float: left;
	width: 435px;
	height: 472px;
}
#Char {
	float: left;
	width: 353px;
}
.ArtistsMain {
	float: right;
	height: 443px;
	width: 596px;
	padding-top: 30px;
}
 
 table, th, td
{
border: 2px solid #231f20;

}
.ClipMain {
	float: right;
	height: 545px;
	width: 821px;
	padding-top: 20px;
}
